### Method

# ECal ComponentAttendee copy

since: 3.34

#### Declaration [src]

    ECalComponentAttendee*
    e_cal_component_attendee_copy (
      const ECalComponentAttendee* attendee
    )

#### Description [src]

Returns a newly allocated copy of `attendee`, which should be freed with e_cal_component_attendee_free(), when no longer needed.

Available since: 3.34

#### Return value

Type: `ECalComponentAttendee`

A newly allocated copy of `attendee`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.